@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

common

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ----pc,sp表示切替---- */
.sp {
  display: block !important;
}

.pc {
  display: none !important;
}

@media (min-width: 740px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
}
.txt_c {
  display: block !important;
  text-align: center !important;
}

.txt_r {
  display: block !important;
  text-align: right !important;
}

.fnt12 {
  font-size: 1.2rem;
}

.fnt13 {
  font-size: 1.3rem;
}

.fnt14 {
  font-size: 1.4rem;
}
.fnt14.spfnt {
  font-size: 1.2rem;
}
@media (min-width: 740px) {
  .fnt14.spfnt {
    font-size: 1.4rem;
  }
}

.fnt16 {
  font-size: 1.6rem;
}
.fnt16.spfnt {
  font-size: 1.4rem;
}
@media (min-width: 740px) {
  .fnt16.spfnt {
    font-size: 1.6rem;
  }
}
.fnt16 ul li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 ul li {
    font-size: 1.6rem;
  }
}
.fnt16 .numList li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 .numList li {
    font-size: 1.6rem;
  }
}

.fnt18 {
  font-size: 1.8rem;
}
.fnt18.spfnt {
  font-size: 1.6rem;
}
@media (min-width: 740px) {
  .fnt18.spfnt {
    font-size: 1.8rem;
  }
}
.fnt18.spfntS {
  font-size: 1.4rem;
}
@media (min-width: 740px) {
  .fnt18.spfntS {
    font-size: 1.8rem;
  }
}

.fnt20 {
  font-size: 2rem;
}
.fnt20.spfnt {
  font-size: 1.8rem;
}
@media (min-width: 740px) {
  .fnt20.spfnt {
    font-size: 2rem;
  }
}

.fnt22 {
  font-size: 2.2rem;
}
.fnt22.spfnt {
  font-size: 2rem;
}
@media (min-width: 740px) {
  .fnt22.spfnt {
    font-size: 2.2rem;
  }
}

.fnt28 {
  font-size: 1.8rem;
}
@media (min-width: 740px) {
  .fnt28 {
    font-size: 2.8rem !important;
  }
}

.serif {
  font-family: "Noto Serif JP", serif;
}

.lineheight2 {
  line-height: 2;
}

.txt--w {
  color: #fff;
}

.txt--br {
  color: #885d0d;
}

.txt--main {
  color: #631939;
}

.txt--bl {
  color: #004292;
}

.txt--red {
  color: #C20D23;
}

.txt--tbl {
  color: #00A199;
}

.txt--gn {
  color: #005c02;
}

.txt--pk {
  color: #FF6666;
}

.txt--lbr {
  color: #cfb03c;
}

.txt--br {
  color: #ad8e1d;
}

.txt--or {
  color: #FF6600;
}

.bg--lor {
  background: #fff9ed;
  padding: 20px 0;
}
@media screen and (min-width: 740px) {
  .bg--lor {
    padding: 40px 0;
  }
}

.bg-red {
  background: #c00;
  padding: 10px 20px 8px;
  color: #fff;
}

.bg--w {
  background: #fff;
}

@media (min-width: 740px) {
  .pc-txtCenter p {
    text-align: center !important;
  }
}

.contentsInr {
  padding: 0 !important;
}
.contentsInr a {
  text-decoration: none !important;
  transition: all 0.3s;
}
.contentsInr a:hover {
  opacity: 0.6;
}

@media (min-width: 740px) {
  .contentsInr {
    width: 100% !important;
    font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  }
}
.pageTtl {
  margin-bottom: 0 !important;
}

.no-point a {
  pointer-events: none;
  opacity: 0.8;
}

.aem-Grid.aem-Grid--default--12 > .aem-GridColumn.aem-GridColumn--default--12 {
  float: none !important;
}

/* ----sec---- */
.sec {
  font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  background: #FCFFF1;
}

.inner {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 0 15px;
}

.inner02 {
  width: 100%;
  max-width: 890px;
  margin: 0 auto;
  padding: 0 15px;
}

.btn-bg a {
  background: #008C6E !important;
  color: #fff;
}
.btn-bg a span {
  font-weight: 800 !important;
}

.sec-ttl {
  background-color: #008C6E;
  color: #fff;
}
.sec-ttl .ttlLv1 {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.sec-bg {
  background-color: #ecfffb;
  padding: 16px;
}
@media screen and (min-width: 740px) {
  .sec-bg {
    padding: 40px;
  }
}

.sec-inner {
  max-width: 1000px;
  background-color: #fff;
  padding: 24px 8px;
  margin-inline: auto;
}
@media screen and (min-width: 740px) {
  .sec-inner {
    padding: 32px;
  }
}

.point-list .point-list-flex {
  display: flex;
  gap: 16px;
  align-items: center;
}
.point-list .point-list-flex .img,
.point-list .point-list-flex .image {
  width: 36px !important;
  height: auto;
}
.point-list .point-list-flex .img .point-img,
.point-list .point-list-flex .image .point-img {
  width: 36px;
  height: auto;
}
.point-list .point-text {
  margin-left: 24px;
}

.sec-ttl-lv3 {
  background-color: #008C6E;
  color: #fff;
  border-radius: 10px;
}

.text-bold {
  font-weight: 800;
}

.js-eqHeightCols-item {
  height: auto;
}
@media screen and (min-width: 740px) {
  .js-eqHeightCols-item {
    height: 90px;
  }
}

.table_schedule table {
  width: 950px !important;
}
@media screen and (min-width: 740px) {
  .table_schedule table {
    width: auto !important;
  }
}
.table_schedule table th {
  font-size: 1.4rem;
}
.table_schedule table th:nth-child(1) {
  width: 7%;
}
.table_schedule table th:nth-child(2) {
  width: 15%;
}
.table_schedule table th:nth-child(3) {
  width: 9%;
}
.table_schedule table th:nth-child(5) {
  width: 12%;
}
.table_schedule table th:nth-child(n+6):nth-child(-n+8) {
  width: 8%;
}
.table_schedule table tr {
  font-size: 1.2rem;
}
.table_schedule table tr td {
  padding: 10px 10px !important;
}
.table_schedule table tr td img {
  width: 20px;
  margin-left: 4px;
}

.table-course table {
  width: 900px !important;
}
@media screen and (min-width: 740px) {
  .table-course table {
    width: 100% !important;
  }
}
.table-course table th {
  font-size: 1.4rem !important;
}

.hotel-flex {
  display: flex !important;
  align-items: center;
  justify-content: space-between;
}

.sec-reserve {
  padding: 0 !important;
}

.sec-hotel .hotel-inner {
  border: 1px solid #ccc;
  padding: 10px;
  max-width: 500px;
  width: 100%;
  margin-inline: auto;
  margin-top: 16px;
}

.plane-img {
  max-width: 460px;
  width: 100%;
  margin-inline: auto;
}

.socialBlock {
  display: none;
}